---
- name: (symlink_files.yml) Symlink files
  ansible.builtin.file:
    src: "{{ item.src_path }}"
    dest: "{{ item.dest_path }}"
    owner: root
    group: root
    state: link
  loop: "{{ symlink_files }}"
  loop_control:
    label: "dest: {{ item.name }}"
  when:
    - symlink_files is defined
    - symlink_files|length > 0
  tags:
    - symlink-files
